body, div, p, span, input, textarea {
  font-family: Arial, "PT Sans Narrow", Helvetica, sans-serif;
}
body{
  font-size: 12px;
  line-height:18px;
  margin: 0;
  padding:0;
  background-color:#ffffff;
  color:#333;
  }
p {
  margin:0 0 1em 0;
}
#Content {
  margin: 0;
  padding:50px 80px ;
  background-color:#FFFFFF;
  text-align:left;
}
a:link, a:active, a:visited, a:hover {
  text-decoration: none;
  color: inherit;
}

#banner a:link, #banner a:active, #banner a:visited, #banner a:hover {
  color: inherit;
}
a:hover {
  color: #999;/*#ffb400;*/
}
#uberlink a:link,  #uberlink a:active, #uberlink a:visited, #uberlink a:hover {
  color: #000;
  font-weight: bold;
  cursor: default;
}

#banner {
  font-size: 36px;
  text-transform: uppercase;
  font-weight: bold;
  margin:0 0 42px 0;
}

#navlist {
  width: 150px;
  float:left;
  text-transform: uppercase;
  font-size: 16px;
  padding: 0 20px 0 0;
}

ul {
  margin: 0;
  padding: 0;
}

ul li {
  list-style: none;
  margin: 0;
  padding: 0;
}

#bigbox {
  margin: 0 0 0 170px;
  overflow: auto;
  min-height: 400px;
}

.artwork, .event img {
  margin: 0 10px 10px 0;
  padding: 4px;
  border: 1px solid #ccc;
  height: 100px;
  float: left;
}
.artwork img {
}

.primary_attachment {
  float: right;
  margin: 0 0 12px 80px;
}
.secondary_attachments {
  clear: left;
}
.secondary_attachments img {
  float:left;
  margin: 12px 12px 0 0;
}
.event {
  margin-bottom: 40px;
  overflow: auto;

}

h1 {
  line-height: 28px;
}
h1, h2 {
  margin-top: 0;
}

.event h2 {
  font-style: italic;
  margin-top: 0;
}

.event_images {
  margin-top: 10px;
}

.promo {
  clear:both;
  margin: 20px 0 0 0;
  padding: 4px 0 0 0;
  font-size: 0.9em;
  border-top: 1px solid #eee;
  color: #aaa;
}

hr {
  clear: left;
  border: none;
  height: 1px;
  width: 100px;
  background-color: #ccc;
  margin: 10px 0 20px 0;
}





















table {
  border-collapse : collapse;
}
table tr td {
  padding:0;
}
table.padded_table tr td {
  padding:5px;
}
.displaytable{
  width:100%;
  padding: 0;
  margin: -8px 0 0 0 ;
}
.displaytable.mini {
  width: auto;
}
.pop_form {
  border:1px solid #ccc; padding: 5px;float:left;
  background: #fff;
  text-align:left;
  position:absolute;top:0;left:0;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.displaytable th, .displaytable td.label {
  width:25%;
  padding:6px;
  vertical-align:top;
  text-align : right;
  margin : 0;
}
.displaytable.mini td.label, .displaytable.mini td {
  padding: 6px;
}
  
.displaytable td{
  padding:6px;
  vertical-align:top;
  margin : 0;
}
.displaytable .even {
 /* background: #f3f3f3;*/
}
.displaytable tr.hover_highlight {
  background: #ddf;
}
.displaytable td .smallnote {
  color: #666666;
  padding: 5px;
  font-size:10px;
}
.smallnote{
  color: #666;
  font-size:10px;
}
.displaytable textarea {
  width:400px;
  height:10em;
  padding: 3px;
  box-sizing: border-box;
  -webkit-box-sizing:border-box;
  -moz-box-sizing: border-box;
}
textarea.tinymce {
  height:20em;
}
textarea.small {
  height:6em;
}
input[type=text], textarea{
  border: 1px solid #666;
  margin: 2px 0 0 0;
  font-size: inherit;
}
.tinymce_body {
  text-align: left;
  padding: 3px;
}


.displaytablelist {
  /*background-color:#CCCCCC;*/
  border-collapse : collapse;
  width : 100%;
  
}
.displaytablelist td{
  background-color:#FFFFFF;
  /*border-bottom:1px solid #cccccc;*/
  padding:10px 5px 10px 5px;
  vertical-align:top;
}
.displaytablegrid{
border-collapse : collapse;
border:1px solid #cccccc;
}
.displaytablegrid td{
  background-color:#FFFFFF;
  border:1px solid #cccccc;
  padding:10px 5px 10px 5px;
  vertical-align:top;
}
.displaytablealtrow td{
  background-color:#eeeeee;
  border-bottom:#b6b6b6 1px solid;
  border-top:#b6b6b6 1px solid;
}
.displaytablelistheaders td{
  background-color: #b6b6b6;
  color: #FFFFFF;
  border-right:1px solid #cccccc;
  padding:5px;
  font-weight:bold;
  text-align:center;
  border-bottom: none;
}
 .displaytablelistheaders a:link,.displaytablelistheaders a:hover,.displaytablelistheaders a:active,.displaytablelistheaders a:visited  {
 color: #FFFFFF;
 background-color: #b6b6b6;
 }

.submitbutton {
  text-align:center;
  line-height:50px;
  }
.invalid_message {
  color: #f00;
  display:block;
  clear: left;
}
